RHEL Engineering is moving the tracking of its product development work on RHEL 6 through RHEL 9 to Red Hat Jira (issues.redhat.com). If you're a Red Hat customer, please continue to file support cases via the Red Hat customer portal. If you're not, please head to the "RHEL project" in Red Hat Jira and file new tickets here. Individual Bugzilla bugs in the statuses "NEW", "ASSIGNED", and "POST" are being migrated throughout September 2023. Bugs of Red Hat partners with an assigned Engineering Partner Manager (EPM) are migrated in late September as per pre-agreed dates. Bugs against components "kernel", "kernel-rt", and "kpatch" are only migrated if still in "NEW" or "ASSIGNED". If you cannot log in to RH Jira, please consult article #7032570. That failing, please send an e-mail to the RH Jira admins at rh-issues@redhat.com to troubleshoot your issue as a user management inquiry. The email creates a ServiceNow ticket with Red Hat. Individual Bugzilla bugs that are migrated will be moved to status "CLOSED", resolution "MIGRATED", and set with "MigratedToJIRA" in "Keywords". The link to the successor Jira issue will be found under "Links", have a little "two-footprint" icon next to it, and direct you to the "RHEL project" in Red Hat Jira (issue links are of type "https://issues.redhat.com/browse/RHEL-XXXX", where "X" is a digit). This same link will be available in a blue banner at the top of the page informing you that that bug has been migrated.
Bug 1947012 - Please remove mailx dependency
Summary: Please remove mailx dependency
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 9
Classification: Red Hat
Component: amanda
Version: 9.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: beta
: ---
Assignee: Pavel Cahyna
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On:
Blocks: 1887522
TreeView+ depends on / blocked
 
Reported: 2021-04-07 13:53 UTC by Nikola Forró
Modified: 2021-06-10 11:10 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-10 09:35:16 UTC
Type: Bug
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)

Description Nikola Forró 2021-04-07 13:53:45 UTC
mailx is supposed to be replaced with s-nail in RHEL 9. Both packages provide /usr/bin/mail, so this should be only a matter of replacing /bin/mail dependency with /usr/bin/mail.
The change has already been done in Fedora:
https://src.fedoraproject.org/rpms/amanda/c/95e51235e9d32a9a3781e7c7bb8a46ea97c953dc

Comment 1 Nikola Forró 2021-06-03 06:29:47 UTC
s-nail now provides /bin/mail, so this is no longer necessary. Feel free to close.

Comment 2 Pavel Cahyna 2021-06-10 09:35:16 UTC
thanks, closing - we are going to remove Amanda anyway.


Note You need to log in before you can comment on or make changes to this bug.